#include "LobbyPlayerListItemWidget.h"
#include "EPlayerListItemState.h"

class UCoreButtonWidget;

void ULobbyPlayerListItemWidget::ShowLoadoutPartTooltip(UCoreButtonWidget* hoveredSlotWidget)
{

}

void ULobbyPlayerListItemWidget::SetState_Implementation(EPlayerListItemState state)
{

}

void ULobbyPlayerListItemWidget::HideLoadoutPartTooltip(UCoreButtonWidget* unhoveredSlotWidget)
{

}

ULobbyPlayerListItemWidget::ULobbyPlayerListItemWidget()
{

}
